<article class="node-effectuation">
  <h1 class="effectuation-title"><?php print $title?></h1>

  <?php
    hide($content['comments']);
    hide($content['links']);
    print render($content);
  ?>

</article>